


let domAll=$M.find('#modalAlert')
let dom=$M.find('#modalAlertContent')


$M.find('#modalAlert').rely
(
    'html','com-alert-update',(data)=>
    {
        data=data.detail
        switch (data.type) 
        {
            case 'set':
                dom.innerHTML=data.message
            break;
            case 'add':
                domAll.classList.add('is-active');
                dom.innerHTML=data.message
            break;

            default:
                console.log('暂不支持此类型：',data.type)
            break;
        }
    }
)





